<!DOCTYPE html>
<html lang="en">
<head>
	<meta charset="UTF-8">
	<meta http-equiv="X-UA-Compatible" content="IE=edge">
	<meta name="viewport" content="width=device-width, initial-scale=1.0">
	<title>Empty table</title>
	<style>
		table{
			border: 1px solid;
			width: 900px;
			height: 300px;
		}
		tr td{
			border: 1px solid;
			width: 80px;
			height: 20px;
		}
	</style>
</head>
<body>
	<table>
		<tbody>
			<tr>
				<td colspan="2"> </td>
				<td></td>
				<td></td>
				<td colspan="2"></td>
			</tr>
			<tr>
				<td></td>
				<td></td>
				<td></td>
				<td colspan="2"></td>
				<td></td>
			</tr>
			<tr>
				<td colspan="2" rowspan="2"></td>
				<td></td>
				<td></td>
				<td></td>
				<td rowspan="4"></td>
			</tr>
			<tr>
				<td colspan="3"></td>
			</tr>
			<tr>
				<td></td>
				<td></td>
				<td></td>
				<td></td>
				<td></td>
			</tr>
			<tr>
				<td></td>
				<td></td>
				<td></td>
				<td></td>
				<td></td>
			</tr>
		</tbody>
	</table>
</body>
</html>